package com.cool.store.enums.wechat;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * <p>
 * 钱包类型
 * </p>
 *
 * @author wangff
 * @since 2025/11/20
 */
@Getter
@AllArgsConstructor
public enum WalletTypeEnum {

    PING_AN(1, "平安银行"),
    ONLINE_BANK(2, "网商银行"),
    ;

    private final Integer type;

    private final String desc;
}
